h2.categorie_titre {padding: 10px; border: 1px solid #E3C699; color: #E3C699; text-transform: uppercase;}
 

.document {height: 500px; text-align: center;}
.document_illustration {margin: 0 0 20px 0; width: 230px; border: 1px solid #999;}
.document_illustration img {width: 228px;}
.document_titre {}
.document_resume {}
.document_lien a {border: none; padding: 0 15px; line-height: 36px; background: #999; color: #fff; font-size: 14px; font-size: 1.4rem; cursor: pointer;} 
.document_lien a:hover {background: #5f5f5f; text-decoration: none;}
/**
 * Responsive Design
 */

/* Ecran classique / Tablette paysage */
@media screen and (min-width: 980px) {
	.document {float: left; width: 228px; margin: 0 0 20px 20px;}
	.document:nth-child(4n+1) {margin-left: 0;}	
	.document .document_titre {min-height: 90px;}
}

/* Tablette portrait */
@media screen and (min-width: 764px) and (max-width: 979px) {
	.document {float: left; width: 228px; margin: 0 0 20px 20px;}
	.document:nth-child(3n+1) {margin-left: 0;}	
	.document .document_titre {min-height: 90px;}
}

/* Mobile */
@media screen and (max-width: 763px) {
	.document {margin: 0 0 20px 0;}
	.document_illustration {margin: 0 auto 20px auto;}
}
